'use client';
// src/components/ReduxProvider.jsx
import React from "react";
import { Provider } from "react-redux";
import { store } from "../redux/store"; // আপনার redux store এখান থেকে import করুন

export default function ReduxProvider({ children }) {
  return <Provider store={store}>{children}</Provider>;
}
